# EMRI_DET: Assessing DETectability for Extreme Mass Ratio Inspirals using a multi-layer perceptron (MLP).

Install with `python setup.py install`. 

The simple back-end of this package allows the user to create an MLP of a given layer/neuron configuration and desired activation function and train it. The model (and associated loss curve/normalisation data) will be kept in a `models` directory that will appear in the *parent* directory of the user's script.

Media/data will be created in directories that begin with `_` by default - this is to follow the `.gitignore` rule that prevents the automatic pushing of updates to these files, which would slow commits down a lot
